複数の脆弱性を修正した「WordPress 4.7.1」 – 「PHPMailer」の更新も – Security NEXT

複数の脆弱性を修正した「WordPress 4.7.1」 – 「PHPMailer」の更新も
Security NEXT
WordPressの開発グループは、複数のセキュリティに関する問題へ対処した「同4.7.1」をリリースした。すべての利用者に対して、早急にアップデートするよう強く推奨している。 今回のアップデートは、「同4.7」において判明した8件のセキュリティに関する問題へ対処したもの。2件 …

Yuzo - Related Posts

コメントを残す